LogoopenSUSE Build Service > Projects
Sign Up | Log In

View File baselibs.conf of Package kconfig.openSUSE_13.2_Update (Project home:sumski:branches:openSUSE:13.2:Update)

libKF5ConfigCore5
libKF5ConfigGui5
kconfig-devel
	requires "libKF5ConfigCore5-<targettype> = <version>"
	requires "libKF5ConfigGui5-<targettype> = <version>"